For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • POSTCreate organization
        • GETList organization relation types
        • GETList organization verification types
        • GETOrganization details
        • DELDelete organization
        • PATCHUpdate organization
        • GETList an organization's events
        • GETList organization contacts
        • POSTCreate a contact
        • GETContact details
        • DELDelete a contact
        • PATCHUpdate a contact
LogoLogo
Request featuresContact support
API ReferenceOrganization

Organization details

GET
https://cdn.emnify.net/api/v1/organisation/:org_id
GET
/api/v1/organisation/:org_id
$curl https://cdn.emnify.net/api/v1/organisation/org_id \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "id": 12,
3 "name": "Tele17",
4 "class": {
5 "id": 0,
6 "description": "Commercial"
7 },
8 "type": {
9 "id": 1,
10 "description": "Provider"
11 },
12 "country": {
13 "id": 12,
14 "name": "Germany"
15 },
16 "status": {
17 "id": 0,
18 "description": "Active"
19 },
20 "relation": {
21 "id": 17,
22 "type": {
23 "id": 0,
24 "description": "Customer of"
25 }
26 },
27 "monthly_cost_limit": 1000,
28 "currency": {
29 "id": 1,
30 "code": "EUR",
31 "symbol": "€"
32 },
33 "created": "2019-04-11T00:00:00.000Z",
34 "verification_type": {
35 "id": 1,
36 "description": "Business registration number"
37 },
38 "verification": "987654321"
39}

You can retrieve details about your own organization and your child organizations by ID. The own organization can also be retrieved with call to /api/v1/organisation/my.

Was this page helpful?
Previous

List organization verification types

Next

Delete organization

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

org_idstringRequired

Response

Success
idinteger
namestring
classobject
typeobject
countryobject
statusobject
relationobject
monthly_cost_limitinteger
currencyobject
createdstring
verification_typeobject
verificationstring